.sd-content-grp {
    max-width: 800px;
    margin: auto;
}

.sd-table-grp {
  margin: auto;
}
.sd-table-head {
  width: 300px !important;
}
.sd-table-week {
  width: 80px !important;
}

.group-page.product-variation-table td {
  height: 50px;
}

.group-page.product-variation-table td:nth-child(1),
.group-page.product-variation-table td:nth-child(2),
.group-page.product-variation-table td:nth-child(3),
.group-page.product-variation-table td:nth-child(4),
.group-page.product-variation-table td:nth-child(5),
.group-page.product-variation-table td:nth-child(6),
.group-page.product-variation-table td:nth-child(7)
 {
  padding: 0px !important;
  width: auto !important;
}

.checkbox-wrap label span {
  right: 0;
  left: 0;
  margin: auto;
}


.sd-info-grp {
    margin: auto;
    margin-top: 20px;
    padding: 15px;
    background: #f6f6f6;
}

.sd-info-grp ul {
    list-style: none !important;
}

.sd-info-grp ul li {
  padding-left:1em;
    text-indent:-1em;
  line-height: 1.3;
  margin-top: 10px;
}

.sd-btn-wrap {

}

.sd-btn-wrap input {
    margin: auto;
}

button.btn-gray {
  display: block;
  border: solid 1px #808080;
  font-size: 1.4rem;
  line-height: 1;
  margin: 0 10px 0;
  border-radius: 3px;
  background: #808080;
  color: #fff;
  padding: 15px 20px;
  text-align: center;
  text-decoration: none;
  width: 200px;
  height: 45px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.sd-all-click-btn {
    font-size: 1.2rem;
    width: 120px;
    height: 30px;
    padding: 0;
    line-height: 30px;
    margin: 0 auto 5px 0;
    vertical-align: middle;
}

#errorWrd {
    text-align: center;
    margin-top: 20px;
    color: red;
    font-weight: bold;
}

#add-sd-btn:disabled {
    opacity: 0.5;
    background:  #e77900 !important;
    color: #fff !important;
}

.disabled-grp {
  opacity: 0.5;
}

/* ラジオボタン */

@import url('https://fonts.googleapis.com/css?family=Lato');

/* body, html{
  height: 100%;
  background: #222222;
  font-family: 'Lato', sans-serif;
} */

.sd-radio-container{
  display: block;
  position: relative;
  /* margin: 40px auto;
  height: auto;
  width: 500px;
  padding: 20px; */
}

h2 {
  color: #AAAAAA;
}

.sd-radio-container ul{
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: auto;
}

.sd-radio-container ul li{
  color: #AAAAAA;
  display: block;
  position: relative;
  float: left;
  width: 100%;
  /* height: 100px; */
  border-bottom: 1px solid #CCC;
}

.sd-radio-container ul li:last-child{
  border-bottom: none;
}

.sd-radio-container ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.sd-radio-container ul li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1.35em;
  width: 300px;
  padding: 0 0 0 80px;
  margin: 10px 0 0 0;
  height: 40px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

.sd-radio-container ul li:hover label{
  /* color: #FFFFFF; */
}

.sd-radio-container ul li .check{
  display: block;
  position: absolute;
  border: 5px solid #AAAAAA;
  border-radius: 100%;
  height: 31px;
  width: 31px;
  top: 10px;
  left: 20px;
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
}

.sd-radio-container ul li:hover .check {
  /* border: 5px solid #FFFFFF; */
}

.sd-radio-container ul li .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  top: 3px;
  left: 3px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}

.sd-radio-container input[type=radio]:checked ~ .check {
  border: 5px solid #FF7300;
}

.sd-radio-container input[type=radio]:checked ~ .check::before{
  background: #FF7300;
}

.sd-radio-container input[type=radio]:checked ~ label{
  color: #FF7300;
}

.radio-child-grp {
  padding: 0 20px 20px 80px;
  border-bottom: solid 1px #ccc;
}

.sd-info-li {
  position: relative;
}

.sd-info-p {
  color: red;
  position: absolute;
  top: 10px;
  left: 300px;
  line-height: 30px;
}

.label-grp {
  display: flex;
}

.label-grp label {
  width: 300px;
}

.label-grp p {
  margin: 10px 0 0 0;
  line-height: 40px;
}

/* .signature {
  margin: 10px auto;
  padding: 10px 0;
  width: 100%;
}

.signature p{
  text-align: center;
  font-family: Helvetica, Arial, Sans-Serif;
  font-size: 0.85em;
  color: #AAAAAA;
}

.signature .much-heart{
  display: inline-block;
  position: relative;
  margin: 0 4px;
  height: 10px;
  width: 10px;
  background: #AC1D3F;
  border-radius: 4px;
  -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.signature .much-heart::before,
.signature .much-heart::after {
    display: block;
  content: '';
  position: absolute;
  margin: auto;
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #AC1D3F;
  top: -4px;
}

.signature .much-heart::after {
  bottom: 0;
  top: auto;
  left: -4px;
}

.signature a {
  color: #AAAAAA;
  text-decoration: none;
  font-weight: bold;
} */


/* Styles for alert...
by the way it is so weird when you look at your code a couple of years after you wrote it XD */

/* .alert {
  box-sizing: border-box;
  background-color: #BDFFE1;
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 300;
  padding: 20px 40px;
  color: #333;
}

.alert h2 {
  font-size: 22px;
  color: #232323;
  margin-top: 0;
}

.alert p {
  line-height: 1.6em;
  font-size:18px;
}

.alert a {
  color: #232323;
  font-weight: bold;
} */